html {
    font-family: 'Roboto', sans-serif;
    display: inline-flex;

}

div.access-border{
    margin-left: auto;
    margin-right: auto;
    width: 80vw; /* largeur obligatoire pour être centré */
    border: 1px solid black;
    padding: 10px; 
    resize: horizontal;
    overflow: auto;
    text-align: center;
    
    
}

body{
    display: inline-flex;
    align-content: center;
    margin-left: auto;
    margin-right: auto;
    width: 80vw; /* largeur obligatoire pour être centré */
    margin-top: 50vh; /* poussé de la moitié de hauteur de viewport */
    transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
    
}

p{
    color: #DC1D21;
    font-size: 50px;
    
}

img.close_button {
    color: #DC1D21;
    align-self: start;
    cursor: pointer; /* Mouse pointer on hover */
    height: 75px;
    float: right;
    margin-bottom: 50px;